ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "39c72624-92ed-437d-b062-aad73ad5476c"
    Код: "000616233"
    UIDСценария: "c0dbc1a4-710b-4758-8cd7-82c03451e84f"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "ИС МП. ОПТ. Расходная накладная. Поступление в кассу. Чек"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "ИС МП. ОПТ. Расходная накладная. Поступление в кассу. Чек"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CEnableTechJournal;EnableRegJournal"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

